/*
 * Jobs Filter
 */
#top .__jobs--filter{margin: 0 0 2em 0; padding: .5rem 0; overflow: auto;}
#top .__jobs--filter .button-group{display: flex;}
#top .__jobs--filter .button-group > a{margin: 0; padding: .5em 1em; border-bottom: 4px solid #f2f2f2; line-height: 1.2; display: block; color: #000; font-size: .85rem; white-space: nowrap;}
#top .__jobs--filter .button-group > a.active{border-color: #000}
#top .__jobs--filter .button-group > a:hover{text-decoration: none}


/*
 * Jobs Layout: Grid
 */
#top .__jobs--wrap[data-layout="grid"] > .jobs-entry{margin: 0 0 2rem 0; width: 100%}
#top .__jobs--wrap[data-layout="grid"] > .jobs-entry:hover{text-decoration: none}
#top .__jobs--wrap[data-layout="grid"] > .jobs-entry figure{margin: 0; aspect-ratio: 16/9;}
#top .__jobs--wrap[data-layout="grid"] > .jobs-entry figure img{margin: 0; display: block; width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover;}
#top .__jobs--wrap[data-layout="grid"] > .jobs-entry .__content{padding: 1rem; background: #fff; border: 1px solid #000;}
#top .__jobs--wrap[data-layout="grid"] > .jobs-entry .__content h4{color: #000}
#top .__jobs--wrap[data-layout="grid"] > .jobs-entry .__content .__excerpt p{font-size: .8rem; margin: 0; color: #000}

@media only screen and (min-width: 600px){
	#top .__jobs--wrap[data-layout="grid"] > .gutter-sizer{width: 2%}
	#top .__jobs--wrap[data-layout="grid"] > .grid-sizer,
	#top .__jobs--wrap[data-layout="grid"] > .jobs-entry{width: 49%;}
}

@media only screen and (min-width: 1280px){
	#top .__jobs--wrap[data-layout="grid"] > .grid-sizer,
	#top .__jobs--wrap[data-layout="grid"] > .jobs-entry{width: 32%;}
}


/*
 * Jobs Layout: List
 */
#top .__jobs--wrap[data-layout="list"] > .jobs-entry{display: flex; flex-wrap: wrap; margin: 0 0 .75em 0; width: 100%; text-decoration: none;}
#top .__jobs--wrap[data-layout="list"] > .jobs-entry:hover{text-decoration: none}
#top .__jobs--wrap[data-layout="list"] > .jobs-entry .__content{
	border: 3px solid var(--third-color);
	background: var(--primary-color);
    align-items: center;
    transition: .3s ease;
    color: #fff;
    display: flex;
    width: 100%;
    font-size: var(--step-2);
    padding: .75em 3em .75em 1.5em;
}
#top .__jobs--wrap[data-layout="list"] > .jobs-entry .__content h4{
	color: #000; 
	font-family: var(--heading-font); 
	margin: 0 !important;
	font-size: var(--step-2);
	hyphens: auto;
	font-weight: 500 !important;
}
#top .__jobs--wrap[data-layout="list"] > .jobs-entry .__content h4::after{
	content: '(m/w/d)'; 
	vertical-align: super;
	font-size: .5em;
	margin: 0 0 0 .5em;
}
#top .__jobs--wrap[data-layout="list"] > .jobs-entry .__content svg{
	position: absolute;
    right: 1.25em;
    transition: transform 0.35s cubic-bezier(0.4, 0, 0.2, 1);
    line-height: 1;
    height: 1em;
    width: auto;
}

#top .__jobs--wrap[data-layout="list"] > .jobs-entry .__content svg,
#top .__jobs--wrap[data-layout="list"] > .jobs-entry .__content svg * {
    stroke: var(--third-color) !important;
}

#top .__jobs--wrap[data-layout="list"] > .jobs-entry .__content:hover{border: 3px solid var(--primary-color);}
#top .__jobs--wrap[data-layout="list"] > .jobs-entry .__content:hover svg{transform: translateX(8px);}
#top .__jobs--wrap[data-layout="list"] > .jobs-entry .__content:hover svg *{ stroke: var(--primary-color) !important;}

@media only screen and (min-width: 768px){
	#top .__jobs:has(.__jobs--wrap[data-layout="list"]){padding-left: 8%;}
	#top .__jobs--wrap[data-layout="list"] > .jobs-entry{margin: 0 0 1.5em 0;}
	#top .__jobs--wrap[data-layout="list"] > .jobs-entry .__content{font-size: var(--step-4);}
	#top .__jobs--wrap[data-layout="list"] > .jobs-entry .__content svg{height: .5em;}
}
/*Singl
 * e Schrägen Content*/
#top .__jobs--wrap[data-layout="list"] > .jobs-entry .__content{
    position: relative;
    padding: 3rem;
    background: transparent;
    overflow: visible;
}

@media screen and (min-width: 767px){
    #top .__jobs--wrap[data-layout="list"] > .jobs-entry .__content{padding: 3rem 6rem;}
}

/*
 * Jobs Layout: Single
 */
#top.single-jobs h1::after{
	content: '(m/w/d)';
    vertical-align: super;
    font-size: .5em;
    margin: 0 0 0 .5em;
}
#top.single-jobs .avia_textblock ul{
	padding: 6% 0 0 12%;
}
